CRAN Package Check Results for Package metaheur

Last updated on 2018-05-23 15:47:50 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2.0 2.83 52.75 55.58 OK
r-devel-linux-x86_64-debian-gcc 0.2.0 0.32 1.48 1.80 ERROR
r-devel-linux-x86_64-fedora-clang 0.2.0 68.26 OK
r-devel-linux-x86_64-fedora-gcc 0.2.0 65.36 OK
r-devel-windows-ix86+x86_64 0.2.0 7.00 87.00 94.00 OK
r-patched-linux-x86_64 0.2.0 3.37 47.46 50.83 OK
r-patched-solaris-x86 0.2.0 98.40 OK
r-release-linux-x86_64 0.2.0 2.99 47.04 50.03 OK
r-release-windows-ix86+x86_64 0.2.0 9.00 82.00 91.00 OK
r-release-osx-x86_64 0.2.0 OK
r-oldrel-windows-ix86+x86_64 0.2.0 12.00 65.00 77.00 OK
r-oldrel-osx-x86_64 0.2.0 OK

Check Details

Version: 0.2.0
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘ggplot2’ ‘preprocomb’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-devel-linux-x86_64-debian-gcc